Error

two or more packages specified (libnm-util2 libsane-extras)